@media (max-width: 800px) {
.roundbox{width:60%;padding:4.2% 1%;margin:0 auto}
.blpmenu{width:100%}
.menubar:hover ul{margin:-2px 0 0 -53px}
.footer-strip > img{width:100%}
}
@media (max-width: 640px) {
.roundbox{width:100%;padding:6.2% 1%;margin:0 auto}
.blpmenu{width:70%}
.blp-icon li{padding:41px 0!important}
.blp-icon li:nth-child(1){padding:50px 0!important}
.blp-icon li:nth-child(3){padding:50px 0!important}
#scrollbox4{width:96%!important}
#social{position:relative;top:-2px;left:1.5%}
.ISO{padding:6px 0 0 11px}
.serv-img{margin:25px 0 10px 58px}
.imgpro{width:40%;height:186px}
}
@media (max-width: 460px) {
.roundbox{width:96%;margin:0 auto;padding:16% 2% 5%}
.blpmenu{width:75%}
.blp-icon li{padding:19px 0!important}
.blp-icon li:nth-child(1){padding:30px 0!important}
.blp-icon li:nth-child(3){padding:30px 0!important}
#scrollbox4{width:94.3%!important}
.ISO{padding:3px 0 0 11px}
.serv-img{margin:25px 0 10px 37px}
.hospi a{font-size:14pt}
.imgpro{width:40%;height:150px}
}
@media (max-width: 360px) {
.roundbox{padding:16% 2% 5%!important}
.container{padding:0;width:100%}
.roundbox{width:87.5%;padding:9% 1%}
.one-third{width:31.6%}
.blp-icon li{padding:10px 0!important}
.blp-icon li:nth-child(1){padding:30px 0!important}
.blp-icon li:nth-child(3){padding:30px 0!important}
.pro1 h3{font-size:11pt}
#scrollbox4{width:92.7%!important}
.ISO{padding:3px 0 0 5px}
.footer-logo img{margin:0 15px 0 25px}
.white{padding-top:4%}
.serv-img{margin:25px 0 10px 31px}
.hospi a{font-size:12pt}
.imgpro{width:46%;height:130px}
}
@media (max-width: 320px) {
.roundbox{padding:20% 2% 5%!important}
.blp-icon li{padding:4px 0!important}
.blp-icon li:nth-child(1){padding:25px 0!important}
.blp-icon li:nth-child(3){padding:25px 0!important}
.menubar:hover ul{margin:-2px 0 0 -57px}
.footer-logo img{margin:0 15px 0 20px !important;position:relative;top:15px}
}